# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'distroid/version'

Gem::Specification.new do |spec|
  spec.name          = "distroid"
  spec.version       = Distroid::VERSION
  spec.authors       = ["Joshua Beitler"]
  spec.email         = ["joshbeitler@gmail.com"]
  spec.summary       = %q{A simple gem to detect which distro you're running}
  spec.homepage      = "http://joshbeitler.github.io/distroid"
  spec.license       = "Apache-2.0"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
